#header {background: #307227; padding: 10px 0 !important;}
#header .logo img {max-height:70px !important; margin-right: 10px !important;}
.navbar a {color: #f2f2f2 !important;}

.navbar-brand {display: table !important;}
.navbar-brand > img, .navbar-brand span {
  display: table-cell;
  vertical-align: middle;
}

.logo-head h1 {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 0px;
}

#footer .footer-bottom {border: 0 !important;}
.section-title {padding: 0 !important;}
.services .icon-box {padding: 20px !important;}
.abu {background: #f3f4f6 !important;}

#sub_header {margin-top:90px !important; background: #f3f4f6 !important;}
#sub_header ol {padding: 20px 0 !important;}

.padding-section {padding-top: 30px !important;}
.no-padding-bottom {padding-bottom: 0 !important;}

.statistik-box {
            width: 250px;
            padding: 15px;
            background-color: #1b5e20;
            color: #fff;
            border-radius: 8px;
            font-family: Arial, sans-serif;
        }
        .statistik-box h3 {
            margin: 0 0 10px 0;
            font-size: 18px;
        }
        .statistik-box table {
            width: 100%;
            color: #fff;
            font-size: 14px;
        }
        .statistik-box td {
            padding: 3px 0;
        }
        .statistik-box td:last-child {
            text-align: right;
        }
